### Method

# Adw AboutDialog get_version

since: 1.5

#### Declaration [src]

    const char*
    adw_about_dialog_get_version (
      AdwAboutDialog* self
    )

#### Description [src]

Gets the version for `self`.

Available since: 1.5

Gets property | `Adw.AboutDialog:version`

#### Return value

Type: `const char*`

The version.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.